Catalyst-Plugin-BigSitemap

Errors

Catalyst-Plugin-BigSitemap-0.9 has the following 3 errors.

CategoryError
missing_build_prereqsDateTime
no_invalid_versions{"lib/Catalyst/Plugin/BigSitemap.pm":{"Catalyst::Plugin::BigSitemap":"BEGIN { $Catalyst::Plugin::BigSitemap::VERSION = '0.9'; }"}}
no_pod_errorsCatalyst-Plugin-BigSitemap-0.9/lib/Catalyst/Plugin/BigSitemap/SitemapBuilder.pm -- Around line 32: Unknown directive: =shiftAround line 34: '=item' outside of any '=over'